import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPodcastComponent extends TiniElement {
    static readonly defaultTagName = "icon-podcast";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPodcast: any;
